$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_2017-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_2017-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - 1300000.0
      - -4400000.0
    - - 1200000.0
      - -4400000.0
    - - 1200000.0
      - -4500000.0
    - - 1300000.0
      - -4500000.0
    - - 1300000.0
      - -4400000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - 1200000.0
    - 0.0
    - -25.0
    - -4400000.0
    - 0.0
    - 0.0
    - 1.0
id: 16f904ce-8c79-47ed-83ea-33d25daf44be
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2017-01-01
lineage:
  ls7_fc_albers:
  - 0554051a-7d90-4b80-b9cc-587e9731b836
  - b81662cb-4bf0-4c40-8603-5a3eb95b03a8
  - 11ac2703-9991-40b7-ad7e-b9bf12b0db64
  - 1796f13a-491c-4a86-8161-520b669920e0
  - de0ac162-b675-450b-9bdf-d6eead588eba
  - 37c7cab5-dde9-4f7d-a286-0f375cf1f78d
  - 79bde855-b53c-4aab-8a80-249f9de68241
  - 2c37a396-9ac6-4586-beed-3dfdc50bec59
  - e4c3698a-6a84-48db-8160-13abdf4e15dd
  - 0df65fe4-005c-49d3-b1a9-057f2e2ca97a
  - 3e7bea21-8d71-43a7-93ac-d8448fb63b27
  - 09154fd8-7b96-4ec5-89e4-720f29726f1a
  - de8b54e7-ec2d-42c0-a6c0-6ca63b40e353
  - 551c2d3f-8764-4c9d-a6ca-49c6f5506e76
  - f926dedb-8fba-49a3-8ee8-95ec60c13176
  - b84e7711-4247-471b-9e82-4d594e79f1b8
  - e9dd84d6-a1b6-40b7-b7d2-49b945b808bc
  - 6df0c5c6-380f-453e-a660-bd2a2b6ea40f
  - 6155c475-5f5a-4201-9377-b7cd95688165
  - ca55675d-3658-4478-81ca-68df64029c29
  - b95262cd-a27e-45e5-9063-8a46397ec91d
  - 34088782-3f94-4809-87f9-eaeaad4355dc
  - 28c4b5ce-0e9c-41b6-86c1-be62a6ee75f1
  - cdb2cd77-ac8c-4f13-bf13-de9a92341422
  - 082f38f4-c413-4bcc-8400-29c4a717e753
  - 7ca4fd43-828c-402d-8d37-ffbfe9670812
  - a0994f08-5d40-42f1-9c2f-b96d264e23c7
  - 7352ba15-532d-4e9b-ba93-d0656f6e152e
  - 2c00ef7a-9a0c-4da6-8ba2-a99df4021b95
  - 20f3f810-f9c5-4341-81ee-ba15cb1e139f
  - 02836dbc-2ce3-4493-acee-206d248d330b
  - 4ee01e2d-c839-42be-96e9-6152c6ac4497
  - f6bcb3f9-8e07-4351-ba9a-5057b142da2f
  - a7d82287-fc99-4cd8-bbf4-760fcff2701f
  - 82af6565-de9e-446c-8d4d-85d25577bb89
  - b80e72ff-2d76-415b-b811-bc4fff6f965b
  - 172cea45-f1c1-4e33-9ab8-ec8be0e32e5d
  - 5e9ed7a2-9c7e-46ba-9081-b359c7cd9c17
  - 4786f175-ffb8-457a-bae9-6c102b925bb9
  - 9cb56587-25d1-40fe-a495-e1747b87c673
  - 021bcc76-c5ea-45dc-b883-d96f36a55e01
  - 87ba8133-561c-49f8-af59-4f2a661e6ac1
  - c0233ea7-3bc1-4961-a787-cbdfddf7507a
  - bddebf08-911c-472f-a8d9-79cefbdf7887
  - e7590c23-8246-4e4b-85fc-fda66b507f9d
  - 97a8ee67-c820-4381-beab-913a33bff4df
  - 3b263c3a-1290-49dc-8240-1d445569219a
  - 0ba114eb-2e0e-4865-9bfe-f8c572a3baa1
  - 30c4d1f8-c55f-4041-95b5-b99be5f6faed
  - b4395cd9-1ce7-452e-bcd5-a7e2fd753766
  - 3aba16b4-4004-4109-8893-c5c191840b5a
  - 217af1e5-1dbf-403b-8b4e-bc1589c79c08
  - f1f9f48a-1f22-4034-864a-b16ea03482eb
  ls7_nbart_geomedian_annual:
  - f716d3e7-37cd-459f-9b3c-2e0eb07b35c3
  ls7_nbart_tmad_annual:
  - df711690-3a6d-47cd-8d21-4e943271c074
  ls8_fc_albers:
  - b6791865-6863-4a39-94c4-4fafc2b3ef58
  - 6584f3da-058c-42ae-a1be-8d0d954c8f02
  - 63a46295-2131-4d12-a5a9-30e2b5608899
  - aab40907-d1db-4f0b-9e86-2bd388f050a8
  - 4bff7aa8-1954-4e55-b807-0e0fa5a0fa60
  - cd7740b2-8558-416b-ae4c-ee97cd6c30a2
  - dddf450c-ca0d-45df-b638-0a0d80f423de
  - 3f169fa4-ee22-451f-ba95-090a2370d8b9
  - 6a96abde-c827-4749-a1d1-9ee7944ff75f
  - ebeae4b8-888f-4e77-a2af-123d54cfa8d5
  - 553e4751-ea89-4ca9-92af-b95d6fe3471f
  - 7bcff9a7-4f01-4a90-b406-32967842d8d3
  - 3c751e2e-e728-46a3-b2e6-3d97514bfa4b
  - d69688e8-2ed4-4c4c-bf35-6d971a050acd
  - e2b7a5f0-a37b-4dac-bf71-49c61301b1ca
  - ad228823-af50-4b34-967f-ba87cce81c6d
  - 33b3be38-4d90-4732-99c1-1a8dad615b05
  - b5f72a7c-7720-4586-a8bb-885349e35cbb
  - 565c4133-0e4d-40d9-a34d-753a83c972a5
  - da5b0808-a5d0-4fa8-888f-8ce3fd1d5700
  - 11217439-fa33-4ca6-9774-17f749c8667f
  - 6f24e65d-b405-457d-a271-95c5bbb28e1a
  - 1de3810a-2722-4964-9760-5324f33866ca
  - 480b35ce-db9e-4baa-ac9e-1c20da5c7523
  - 086f5683-2e4c-4844-9e0a-02834a1a03c4
  - 2773a812-dbc3-4637-93a9-9701ed6f8898
  - f750f606-85e4-4164-bd48-62ee64fcfab2
  - 3c489ecd-f533-4193-b4bc-63792bd0da7d
  - 22fc5cb4-5e2d-4501-932b-d0ac2dd69c3e
  - 1acd7247-f845-4135-9d43-c3fb85b5dea0
  - 0a0eeb2b-c35b-4da0-a87a-78221e241b34
  - a988ad9e-2e61-4ebe-bfcf-660609934536
  - 58574aaa-3ba9-4ca7-b55c-b04db39d02ce
  - 330e2736-ac69-4003-9c54-c935c1bbbd15
  - 4d33093a-5efd-440c-a701-e379af8854dd
  - 6ce08c26-bc9b-4b44-8115-9537ebe982c9
  - 647c1645-c30c-48bd-ab1b-6bbccd6ff4d6
  - 84836ad4-dde3-4494-9463-db1cc7765ee2
  - eb8e21c9-7aae-4d5d-9368-f06f49cd895d
  - f07f2618-c055-4572-b353-94df16203087
  - 74f80533-09db-40ef-9298-84b544082120
  - aa76eacd-18ae-48c5-8895-307a81214b16
  - e61899b5-6837-48f6-91b1-258823ed9c5f
  - 9b38026d-0aff-4382-b0fa-c292057dadc4
  - de30b82e-b8fd-484c-b96a-eaf2aef3ec5a
  - 583d9d1b-e285-4c89-87c7-8466eb3b2129
  - 26ab2885-c535-4b2d-8d05-30aa9345eb08
  - 95a1db9f-1588-4440-8742-938cd84bb80c
  - 88c7ab69-6d9a-4f91-8089-a11cc59acd78
  - c22e8cee-b46c-486a-8d87-c3e2e365ef83
  - b264bdca-77ba-4b83-bd82-d4406c2b03a5
  - ef2b0533-638e-42a2-8155-54fe8aeefe53
  - 293ea32d-960d-416a-a2d4-4cf004d88043
  - 9751adcc-0da3-479f-ac33-378157b1da48
  - 73e20a49-ca4f-4a44-965b-cc36af10d19d
  - 4353a161-84c1-4c9e-b75f-4d2402c10ccd
  - 67cc927f-3e0a-429c-8e7c-6d47ac2c4cbd
  - 0589b024-59c3-49d7-ae13-a91d5b1e33cf
  - bf73a813-a749-438a-aeb3-205986a23b65
  - 3bf4f211-3f32-4237-8265-01369bc07a49
  - 200f2883-b401-48d1-9232-7e0d03baf037
  - 89ec5e95-0f86-4ca8-83b5-a8196b49d42a
  - 114956d0-9aa4-4692-b019-d477eef4d8f7
  - f6e9cf76-465b-401d-b5f8-83508ae7d698
  - 3a737882-cdd4-456f-a1e1-c9cd926f4f0c
  - 4c6a18a6-87ea-4a71-a182-8f68c149f873
  - 33fd1318-6eaf-4287-86f6-73ddd89e1a7d
  - 65098ea2-2d5e-4481-b258-0fd5afa0e697
  - d5f1c668-c35c-4811-a501-6979023cdbec
  - e4b1c2b4-f53b-43a5-8258-c1068d72c77c
  - dd9646e0-0a7a-451c-9dd6-d9c238eb1dc5
  - 994aafbf-c57a-4dce-9bbe-c92af4db7670
  - 9ee532cb-fe1c-469a-b4c2-0ff8319a87e2
  - 0d77c9dc-c318-4834-950f-ad18a8366eb3
  - 24eab1c3-3271-4369-8575-704f6353f906
  - 293984b0-1e37-4973-aaca-89df92e5f97b
  - ae9ace87-b54b-4d2b-bea8-a581fad354c3
  - 0e904dac-619d-4c29-8976-caecfb30b879
  - 71006cbd-4c85-439f-8265-80e10ee24d11
  - 5f9c4c5f-e4cb-47b4-882c-00d4429960ab
  - 26464a2e-adff-49b1-a685-f7abed196b44
  - 94cca382-c234-46b1-bfab-eb9c249564de
  - b81bca39-433e-4ae1-b5f2-dfbd451ffeb3
  - 349dca21-ffbd-4e05-b49c-658d58588e95
  - 8883bbf8-5850-4508-8f55-3808275684c6
  - d9dae083-ad86-4116-878e-75d30b6458aa
  - 52735c3b-869d-41cf-a71b-c52a019bba17
  - 6ede5400-4f44-4376-b9a2-9c26d4467e01
  - 5291ad90-0599-4225-b11e-81f80e8f28e2
  - 72f233c1-b3c1-4ccb-a428-131a4bca5e51
  - 485eb8ca-aaec-4fc3-a460-816c9a91a452
  - 1b4570ef-a786-468f-8f3b-cdb777fcd46d
  - 382df18f-8ebe-481f-9e98-14556d7a8c0f
  - 79f3bd43-b586-4c71-9d2a-1409517a1dd9
  - d9c0ebfc-b58c-4e28-b8ee-adbfe1037cf0
  - 0202357a-704d-4564-a89a-ef27b4a05685
  - c3f8831e-e6a2-4f66-9210-d5748bec9e19
  - 1ed8c9e5-3b17-4e4d-8c33-d8a57cc47574
  - 6e556ed2-a3cd-4b1e-a03b-d376bb6082f7
  - 373391c2-e24b-4ecd-b841-974efa36ba7f
  - 67876b0f-4dd5-4d35-b8ef-bf8da909e405
  - f2089dbd-791a-4b5f-ab56-21999b78c532
  - 9c5f2005-4d85-4c57-b9fb-cb343e3d2d87
  - a11ebe26-76bb-462f-b0d1-b1ecc8fab8c6
  - 3c257980-af07-4b88-8758-03019451292a
  - 2c476e3c-5250-4966-8a86-39749766a11b
  - 1e45c8a8-ec6a-4a85-9456-013365994f3a
  - 3a5a105e-7d44-442c-9b32-22ac5f4001fb
  - ed98ee7f-7457-4d6c-916d-7130d1f7a30d
  - 41c3f7fc-9b8a-4aa3-8c39-cafedb146114
  - d19723f3-5938-4795-a13c-3c93f00416dd
  ls8_nbart_geomedian_annual:
  - 42483d5c-fd42-4c7f-abe6-495f53b1e6c2
  ls8_nbart_tmad_annual:
  - 6e149194-688e-4e3b-870d-b9fdc837f0ec
  wofs_albers:
  - 89557f16-c04d-450c-9449-bb9e3756142a
  - b81591c6-5a6d-4068-bd1e-3809fd8fef78
  - bce66929-26d0-4ee2-8fbe-1f136b87216d
  - 22ed6c7f-2208-4417-bf2d-5555b47e62ac
  - 6975b61b-c78e-43b6-ae3a-ac9f0a82215d
  - 2d467c04-9f16-4b69-a790-ffc53b02ae0f
  - f484088c-3f36-49b0-be30-dc0ca991690a
  - cb592c4a-2f39-4cb9-adb5-70a118e73d49
  - 575b8c10-81f4-4a4c-926d-120d885dd1f0
  - 35f78008-77ac-41e3-aff6-876277bdb1e1
  - 8f910a40-264c-4915-a906-3fac5b674c20
  - ee0a0116-519e-4258-a523-7c1db9c29ca2
  - 6f81c4cd-6964-46e6-b73b-29f504238ec8
  - 803da7e6-73de-4f1c-95fd-3c16d59a5115
  - 3566a704-1df9-4305-a22f-74345969d133
  - 64f0a926-9d10-420a-898a-24efc59e3f87
  - 5d3d0477-3f8e-490f-a062-2609814a7201
  - b15bef2c-09ed-4e73-9b2c-73d3995843ed
  - d8e72011-e109-4654-9762-f36387152763
  - 98d992f4-608f-45a4-b133-46b834c178e7
  - 11ccb4d0-3369-4286-8273-d689f69a1eb4
  - 9511233c-7d8c-44cf-a7e4-745423a5f80c
  - f7f33dba-67b5-40dc-a6b3-d727da8c3e12
  - 478397f5-5d8a-4bac-9996-615c33beef2d
  - 9f2a15a1-4c36-453f-85cc-56a9431eb13a
  - 37098361-4c57-4b61-af14-d22ab01d3963
  - 154f6e78-2b31-417a-9424-d3b220b550ac
  - 65ad7ff4-cdb8-4153-97a8-2a4d1a7acbcf
  - 53a3dcc7-bc42-4ca7-8487-851e15b3cf3f
  - f5524b0b-abc6-4a0d-acd2-bc4705e343d4
  - 05e57778-4d4d-4db0-b834-f43fb6b8e385
  - 34a08454-39bb-4906-ac3b-848f2d45d61e
  - 3c36e501-9bc3-45f6-89e3-85e5edea1c0b
  - 34402c65-8481-4234-b228-052fadb09211
  - e1ee6c1e-d836-4af1-9d1f-061dcf1075a6
  - 71af94dd-f653-4510-b9de-3755d9a6b962
  - d406b547-2d36-4090-a2e0-3dad3d253d38
  - 6d30c9ca-c24a-4aba-8de3-9a204a8fb4d7
  - f8cdf7eb-3a3a-43b9-a8f8-d9eb35641abb
  - 68cf66a7-6f19-4ff0-8e4e-25c8af9675af
  - 4eb92fee-dd0b-4979-b2f3-101abcf8a45f
  - b44b4fe0-bfb4-4f1e-936f-534f57eebd1a
  - b06130a9-d1ca-4fa9-a5e5-7a715f41405b
  - 720ef907-eb61-45ff-ac53-19fb10424bbb
  - 2e7ef3a3-0c3d-4d83-8b22-e7cb4badcf1b
  - e81b1f7b-4a73-4668-bd87-252c89bec738
  - c3e844d5-7532-488b-a6ab-459a12f823c2
  - 49ddf61e-c9c4-42a0-a774-80eb09bbf21c
  - f34bcbcd-473b-4bce-9fbe-0171d208f556
  - ba3d9029-41af-4b82-8821-3b18e8152d19
  - 66a9f5e8-6431-432b-9fa8-cae2288ecbd2
  - 998af74e-e132-469e-b657-c6deaec3c167
  - 9b402000-eb7c-4d7b-bde2-f8d6b9541d11
  - 71ffad68-095b-4e00-a7f2-c85064366848
  - a28e5bb4-9c29-43f0-8a56-ec4a994aef11
  - 72ed7c1d-4a0b-4237-bdbb-530b8d04c8e3
  - 136c638e-ee7b-47f3-910c-856628e5c0b2
  - 13b36d2b-466b-4043-9329-0d8547b36873
  - b280c9a3-e00e-44e5-9fba-e48cb2534a08
  - 52da9240-2324-4e73-9ede-bd29a63ac31e
  - efd8881a-bcb4-4282-a0c8-a902cd978f65
  - a897b835-2c52-4d8a-a3d2-9f4cd9966ca4
  - 0a5c74d6-ad99-48fc-bfce-d1f398b28254
  - 91f0cc16-10dc-4602-a789-ecd9d2ac2ac5
  - 1ef83f17-1b22-4b6a-9e3d-6588ca042ed5
  - ad9e65b4-2867-4ade-9382-4f881c9d0106
  - 13f91a2f-fb99-4586-b1fb-645b60d3b8a6
  - 8dae8a9d-0532-449e-8345-387576471504
  - 5f8226d3-f50a-443e-9e14-e5273211ac42
  - fc81f5c8-f11d-4352-ad63-fbc2ae1e4e0c
  - 30331af9-1917-44f3-9b57-f6e189bbfa60
  - 548015fe-860d-4a5a-9872-1ed75153aa40
  - 39caece0-0e14-4031-9039-e9533c291a5c
  - 68a1e564-7241-48c7-afbf-ac4c275aeb05
  - 0d40ed36-e667-4bde-b77a-6c16340fef0f
  - 70613662-84b2-4e8d-a0d7-724a1b9f8e41
  - e9950392-23f6-4135-a6e8-cd9f91dc7a9d
  - 21d91f6f-5093-477e-a4fc-1fa3f6ce8675
  - 5393621f-9fc4-4b1f-9ed0-1a27eba57294
  - d63ad50a-ffd6-4967-bc3b-d95d64ac3f7b
  - 4fb12746-a279-4e3a-9164-ee5e6d4f3839
  - 02b2912d-36da-438b-8b8e-d964b97ed932
  - 2b033037-ee1f-4ba6-893d-790b37175036
  - 4a0c454e-3982-43bd-a325-cd6449fe11c3
  - a3d9704e-4db1-4365-b5bd-12de82b436f3
  - 6bc46fac-d58d-4a87-b9bd-f63bccca69f1
  - 7972e2c2-97cd-4093-a9df-f195d05a4dcc
  - 62c31629-c5bf-4b86-a0b9-68fe0af80c15
  - 4d0ae734-6f98-46fc-b799-04f405304345
  - cce46c06-35ab-4b9c-b6e7-79078307c825
  - 21e6193f-8e84-4061-8331-ae63e03695ca
  - 304cabe7-dbdd-4cd0-92ac-3e97f13631b4
  - 3cfa2e55-36b2-4492-8f28-07cb23a4f830
  - 000082e9-c6f0-4511-a526-e2d95dddcf2c
  - cb065541-c3b0-4983-add0-93a258d7fd0a
  - 276a79dc-87b1-4ffc-adc4-395269aae29e
  - 4937e52e-d5f8-4abe-b855-120b76f405a6
  - 86f87b4a-347d-485f-a1f5-c4b9b7dea490
  - 6e91381d-f42f-4a5f-9887-a7f9380969fc
  - c2bf120e-1efe-479c-ab76-b5a38a33fe8d
  - 2c68fd45-efe4-4b29-b370-927779ea9c7e
  - fade86b8-49e2-4067-8402-4014af3ce629
  - 00a6159b-0c14-45ad-a8b4-41f11fb7ef4f
  - 9981f23b-6ac8-4e0e-8bc1-308bb36fc7b8
  - 5aeaaffa-1668-4913-bc97-ddb50af5f884
  - 192278db-569f-4dd7-86e9-17619b8606b1
  - c004cb60-7ca7-492a-abba-03811bb1b9a8
  - 507a44c6-48c5-455a-a967-0f590fe13844
  - 49951d7a-9e7f-4e0c-ba76-bbc57810cf89
  - f039ee55-6d14-4af4-bc8e-e96f353bcdd3
  - 26b08e6f-6070-4206-a820-a2c94d99e16b
  - 4e515f81-5063-4dba-b0b5-44e4bf0c608d
  - 212edad7-4f21-4584-a231-a74c9dd1bc49
  - e227423b-b7d0-4d5d-90aa-f581c9334700
  - 1e45c62c-cef9-4b6f-91a6-f03c5cc3b128
  - c101e000-20ee-49ac-a389-2b80118c6d52
  - e201d662-1fbc-4130-8dc2-39ee9647245e
  - cb076488-93b0-483d-b3db-ad1ab4b57ec7
  - 89d35511-349b-4597-9c84-712fc4e62c5c
  - 358bbf7e-2a64-4484-b300-41d1ff3173dd
  - 89e9f3bf-3880-4a59-bab0-4ec355ebae73
  - f8f3d99b-00ae-4b2f-903a-1822fb28a963
  - a732cca8-9d78-4fe2-b5a6-edb32d2a345a
  - fb7d8c80-00f7-4b09-a3c2-3cc82ede1fdb
  - c780c49b-c6fa-4a25-96aa-5db077b9b63b
  - 9e2878c6-8d07-4972-b355-886ed307ab30
  - d937634b-7451-4baa-8a4e-513b18b93496
  - 9d005ce2-440c-43bf-a46a-163beccd0437
  - 7e5151fa-02e6-4696-94d4-b624fccc19db
  - 6e63802b-971f-4b8d-bcfc-09ed763e3e59
  - d3592b3f-a92c-4343-afb8-f0c84c326331
  - d63dafec-ac83-4b61-8567-fa131b0755f5
  - aab92a1e-0379-4ff7-b520-a159aa35ea22
  - 41abda94-be02-4cab-a458-161e1d8171f1
  - 3067e15b-db35-4600-bc3c-d6a3c738b14d
  - f289f9c4-57ff-4152-b2ac-bac82d5e88e0
  - e7b2f1dc-b207-497d-8572-8140c4969cf2
  - b9119d14-1bd4-480f-a437-643cabe14862
  - 62607b5f-8a5b-40be-9f9e-d65b7d01fd87
  - c3f0f11f-ccaf-43a4-8a41-5d657fe679e7
  - d9af501a-ebb2-49c6-b4cc-3b9eda4524d0
  - 0453df16-5df9-471c-a656-93187a62a90d
  - a14ca491-66fe-41d0-b1b4-1e578dfff279
  - 4b853f2e-a874-41a3-823c-067fc16a087f
  - a8ab0595-6a1e-4cfe-9a9b-527ffd490a5c
  - 786c46a1-9fa3-414e-b38c-fdb4544c3de7
  - f5ae0ab0-0d25-4071-bee4-034b4088a0af
  - 64e6ae94-8b61-4a59-8701-9958ad1b6744
  - 285dca60-cc7e-4ab6-9e96-fc8c7b4857d8
  wofs_annual_summary:
  - 682386f2-384b-43bb-88de-af633e5001dc
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_2017-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_2017-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_2017-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_2017-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_2017-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_2017-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_2017-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_2017-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x12y-45_2017-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2017-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-14 01:36:10.811499Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
